{ parse.c }
function yyparse: Integer;
procedure rb_parser_append_print;
procedure rb_parser_while_loop(chop, split: Integer);
function rb_is_const_id(id: Tid): Integer;
function rb_is_instance_id(id: Tid): Integer;
function rb_backref_get: Tvalue;
procedure rb_backref_set(val: Tvalue);
function rb_lastline_get: Tvalue;
procedure rb_lastline_set(val: Tvalue);

